/*
 * Copyright (C), 2002-2015, 江苏三六五网络股份有限公司
 * FileName: GrabActivityMessageVo.java
 * Author:   chengjianfang
 * Date:     2015年5月7日 下午1:36:03
 * Description: //模块目的、功能描述      
 * History: //修改记录
 * <author>      <time>      <version>    <desc>
 * 修改人姓名             修改时间            版本号                  描述
 */
package com.house365.beans.vo;

import java.util.List;
import java.util.Map;

/**
 * 请客活动消息视图<br>
 *
 * @author chengjianfang
 * @version [版本号, 2015年5月7日]
 */
public class CodeMessageVo {
    /**
     * 成功条数
     */
    private int successNum;
    /**
     * 失败条数
     */
    private int failedNum;
    /**
     * 上传的错误信息
     */
    private List<Map<String, Object>> batchResults;

    /**
     * @return the successNum
     */
    public int getSuccessNum() {
        return successNum;
    }

    /**
     * @param successNum the successNum to set
     */
    public void setSuccessNum(int successNum) {
        this.successNum = successNum;
    }

    /**
     * @return the failedNum
     */
    public int getFailedNum() {
        return failedNum;
    }

    /**
     * @param failedNum the failedNum to set
     */
    public void setFailedNum(int failedNum) {
        this.failedNum = failedNum;
    }

    /**
     * @return the batchResults
     */
    public List<Map<String, Object>> getBatchResults() {
        return batchResults;
    }

    /**
     * @param batchResults the batchResults to set
     */
    public void setBatchResults(List<Map<String, Object>> batchResults) {
        this.batchResults = batchResults;
    }
}
